ISCSH#FEP - Feature #1215

webl 000000000000000
01/25/2021 09:21 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/22/2021
01/27/2021
100%

0.00 hour
0.00 hour

Description

webl00000000
web[0000000000

History

#1 - 01/25/2021 09:22 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 01/26/2021 02:42 PM - zhenyu yu
- Subject changed from webl 0000 to webl 000000

#3 - 01/28/2021 10:50 AM - zhenyu yu

- Subject changed from webl 000000 to webl 00000000
- Due date set to 01/27/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

web0000000010calStoragel000000
webl00inil0000
0000000section0000<O00
00000000namelO0DOODOOODD

#4 - 01/28/2021 10:53 AM - zhenyu yu
- Subject changed from webl 010000000 fowebl000000000000000
